<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:layout_height="wrap_content"
	android:paddingTop="10px">
	<ImageView android:id="@+id/icon" android:layout_width="48px"
		android:background="@drawable/border_1px" android:layout_height="48px"
		android:padding="2px"></ImageView>
	<LinearLayout android:orientation="vertical"
		android:layout_width="fill_parent" android:layout_height="wrap_content"
		android:layout_marginRight="10px" android:layout_marginLeft="10px"
		android:paddingLeft="10px" android:background="@drawable/tmp_rounded_corner_box">
		<LinearLayout android:orientation="horizontal"
			android:layout_width="fill_parent" android:layout_height="fill_parent">
			<TextView android:id="@+id/tv_commentAuthor"
				android:textStyle="bold" android:textColor="#271ba2"
				android:layout_width="wrap_content" android:layout_height="wrap_content"></TextView>
			<TextView android:id="@+id/tv_ratingScore"
				android:textColor="#ff911a" android:layout_width="fill_parent"
				android:layout_height="wrap_content" android:gravity="right"></TextView>
		</LinearLayout>
		<TextView android:id="@+id/tv_comment" android:layout_width="fill_parent"
			android:layout_height="wrap_content" android:textColor="#333333"
			android:lineSpacingMultiplier="1.2"></TextView>
	</LinearLayout>
</LinearLayout>
